Problems with Blender 2.7x

YSFlight addon development, questions, tutorials, & more!
Post Reply
User avatar
Zack
Contributor
Contributor
Posts: 396
Joined: Wed Mar 21, 2012 10:34 pm
Favorite Aircraft: F-16C Fighting Falcon
Location: Northern California/Bay Area
OS: Windows 10
Has thanked: 43 times
Been thanked: 155 times

Problems with Blender 2.7x

Post by Zack » Thu Nov 24, 2016 2:26 am

So when i have a model in blender
Image

Its fine and all of the animation works. i then go and cut and paint faces

Image

I go to export as a .dnm

Image

Then ingame this is what it looks like

Image
Image

Anyway to fix this and be able to use blender 2.7x to the fullest?

User avatar
Barr
Veteran
Veteran
Posts: 1011
Joined: Wed Mar 28, 2012 8:49 pm
Favorite Aircraft: The Boeing 757
Location: Providence, Rhode Island
OS: Windows 10/Gentoo
Has thanked: 272 times
Been thanked: 205 times

Re: Problems with Blender 2.7x

Post by Barr » Thu Nov 24, 2016 2:58 am

Well scripts for 2.7 is still in development so you would need to open up a bug on mrmofumofus github or pm him


I would just stick with 2.49 for exporting. Though note that you can model and make a mesh with all the cool features with 2.7, save it as a .blend and use 2.49 for finalizing animations,painting, or other ys srcipt work. Blend files are compatible all across
Image
Beginner ATC for hire!
Current Projects:
-Pilatus PC12
-Mooney M20
-New England Scenery
Fine Print:
**Word of Caution**
My knowledge is limited. Anything I write in my posts may or may not be accurate. To be honest I think its all crap.

NightRaven
Senior Veteran
Senior Veteran
Posts: 1848
Joined: Tue Feb 07, 2012 10:00 am
Favorite Aircraft: .
OS: windoze 10 64-bit
Has thanked: 548 times
Been thanked: 611 times

Re: Problems with Blender 2.7x

Post by NightRaven » Thu Nov 24, 2016 3:25 am

Barracuz wrote:Though note that you can model and make a mesh with all the cool features with 2.7, save it as a .blend and use 2.49 for finalizing animations,painting, or other ys srcipt work. Blend files are compatible all across
You do have to remember to enable legacy support while saving in 2.7 though if you really want cross compatibility. Otherwise it might not open in 2.49.

Post Reply

Who is online

Users browsing this forum: No registered users and 4 guests